PDA

View Full Version : How to make global.jrl files compatible?


dcinroc
11-02-2007, 03:24 PM
I have downloaded a few different mods that use the global.jrl file.

I am afraid to use them, cuz I am worried about compatibility. Is there any way to merge them?

Or will the TSL Patcher/Installer do it automatically?

Miles Edgeworth
11-02-2007, 04:06 PM
TSLPatcher, should do it automatically.

For mods which don't include TSLPatcher, use stoffe's JRL Merger Tool (http://www.starwarsknights.com/tools.php#mctl).

dcinroc
11-02-2007, 04:35 PM
Thank you, sir!

You are Gentleman and a Sith Lord.